[General]
gameTitle=Alterity Experience
webLink=http://helixmod.blogspot.com/2020/01/alterity-experience.html
cleanedGameTitle=alterityexperience
helixPostUpdated=1579427708
installDirName=Alterity Experience
steamAppId=1143720
cmFlag=
gameLauncherExe=ALTEXP_UE4-Win64-Shipping.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=Unreal Engine 4
archiveExtractor=1
stereoRefreshRate=2
compatibleToVr=0
uses3DDirect=0
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX11
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1

[Paths]
relativeInstallPath=ALTEXP_UE4\Binaries\Win64
iconUrl=https://giantbomb1.cbsistatic.com/uploads/scale_small/45/459081/3172419-alterityexperience_giantbomb_picture.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=https://losti.s3.amazonaws.com/AlterityExperience_UE4-UV2_3D-Fix.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=0
info=

[Features]
WrapperType=_3dmigoto_DX11
wrapperArchitecture=x64
WrapperVersion=1.3.16
iniFileProvided=true
